#news-item-listing {
  list-style: none;
  padding-left: 0px;
}

#news-item-listing li {
  padding-bottom: 6px;
  margin-bottom: 6px;
  border-bottom: solid #aaa 1px;
  min-height: 100px;
}

.news-item-placeholder {
  border: 1px dotted black;
  background: #eee;
  height: 100px;
}


/* ----------- All Device Styles (ALL) ----------- */

/*
inspired from https://codepen.io/Rowno/pen/Afykb 
*/


.hmpg-news {
    background-color: #F8FAFC;
}

.hmpg-news {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.newsBorder {
  background-color: #fff;
  margin-top: 50px;
}

.hmpg-news-wrap {
  display: flex;
  flex-wrap: wrap;
  margin-top: 5rem;
  align-items: center;
  background-color: #fff;
}

.hmpg-news-box {
  flex:1 400px;
}

.hmpg-news-blurb h3 a {
  font-family: source-sans-pro, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 28px;
  color: #0D0D0D;
  padding-bottom: 15px;
  padding-top: 0px;
}

.hmpg-news-blurb h3 {
  padding-bottom: 10px;
  margin-top: 0px;
}

.hmpg-news-blurb {
  padding:20px 50px;
}


.card-deck {
  display: flex;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
  padding: 25px 0px;
}

.card {
  /* flex:  0 1 31%; specify in media section */
  background-color: #ffffff;
  margin: 0 0 25px 0;
  position: relative;
  height: auto;
}

.card p.time {
  display: none;
}

.card .news-summary {
    padding-bottom: 50px;
}

.card p {
  padding-left: 30px;
  padding-right: 30px;
}

.card p.news-read-more {
  position: absolute;
  bottom: 5px;
  text-transform: uppercase;
}

p.news-read-more a {
  color: #2148B1;
  font-weight: 700;
}

.card h2,
.card h3,
.card h4 {
  margin-top: 1rem;
  padding-left: 30px;
  padding-right: 30px;
}

.card h3 {
  margin-top: 30px;
  font-weight: 600;
  font-size: 30px;
}

.card h3 a {
  color:#0D0D0D;
}

.news-card-deck .card {
  box-shadow: 3px 3px 3px 0px rgba(194,194,194,.2);
  border-radius: 0px;
  border:1px solid rgba(0, 0, 0, 0.125);
}

.aspect-4-3 {
  width: 100%; 
  padding-bottom: 75%;
}

.bounding-box {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #dddddd;
}

.news-page .default-template-content {
  background-color: #F8FAFC;
}

.back-to-link i {
  color: #2148B1;
  position: relative;
  top: 1px;
  padding-right: 5px;
}

p.back-to-link {
  margin-top: 30px;
}

.back-to-link a {
  color: #2148B1;
  font-weight: 600;
}

div#all-news-cards {
    margin-top: 30px;
}

.news-view {
    margin-top: 40px;
    margin-bottom: 30px;
}

/* End ALL */ 


/* ----------- Smartphone Device Styles (XS)  ----------- */
@media (max-width: 767px) {

  .card {
    flex: 0 1 100%;
  }

}
/* End XS */ 


/* ---------------------- Tablet styles (SM)  ---------------------- */
@media (min-width: 768px) AND (max-width: 991px) {

  .card {
    /* no shorthand or IE gets it in the neck */
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: calc(50% - 8px); /* (100% - 16px)/2 */
    margin-bottom: 15px;
  }
  
  .card.c1o2 {
    margin-right: 16px;
  }

}
/* End SM */ 


/* ---------------------- Laptop styles (MD)  ---------------------- */
@media (min-width: 992px) {

  .card {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 0;
    margin-bottom: 15px;
    flex-basis: calc(32% - 8px);
  }

  .card.c1o3,
  .card.c2o3 {
    margin-right: 20px;
  }

}
/* End MD */


/* ---------------------- Desktop styles (LG)  ---------------------- */
@media (min-width: 1200px) {

  .card {
    flex-basis: calc(32% - 8px);
  }
 
  /* - not using 4 columns but here's how to do it.
  .card {
    /* no shorthand or IE gets it in the neck 
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: calc(25% - 12px); /* (100% - 3*16px)/4  
  }
  
  .card.c1o4,
  .card.c2o4,
  .card.c3o4 {
    margin-right: 16px;
  }
  */
  
}
/* End LG */ 

